/*
::Table Of Content

1.) Home Page Content
2.) Contact Page Content
3.) Jquery FlexSlider Style At Home Page
4.) LightBox PopUp At Product and Contact Page
-----------------------------------------------*/

body { /* background:url(../images/books-layout.jpg) center top no-repeat;*/
}

.banner, .page-contact .middle-content {
    background-color : #edeadb;
    padding-bottom   : 50px;
}

.wrapper .content .page {
    position : relative;
}

.banner-text {
    background  : #fff url(../images/img.jpg) right bottom no-repeat;
    display     : table;
    padding-top : 33px;
    z-index     : 10;
    position    : relative;
}

.book {
    float         : left;
    margin-bottom : 97px;
    margin-left   : 0;
    margin-top    : 34px;
    position      : relative;
}

.book small {
    background : url(../images/sticker.png) right top no-repeat;
    position   : absolute;
    right      : 6px;
    bottom     : 107px;
    height     : 101px;
    width      : 101px;
}

.banner-middle-text {
    float       : left;
    margin-left : 19px;
    width       : 413px;
    width       : 383px;
}

body.home .banner-middle-text {
    width : 300px;
}

.banner-text span {
    margin-bottom : 14px;
    line-height   : 129%;
    display       : block;
    font-family   : 'PT Serif Caption', serif;
    font-size     : 2.5em;
    color         : #026dd2;
}

.banner-text h3 {
    float         : left;
    border-top    : 1px solid #ccc;
    border-bottom : 1px solid #ccc;
    line-height   : 183%;
    font-weight   : normal;
    margin-bottom : 21px;
}

.banner-text p {
    clear         : both;
    margin-right  : 72px;
    margin-bottom : 19px;
}

body.home .banner-text p {
    margin-right : 0;
}

.order {
    background-color : #004f9a;
    border-radius    : 132px;
    width            : 132px;
    height           : 132px;
    position         : absolute;
    right            : 9px;
    bottom           : -24px;
    z-index          : 10;
    font-size        : 9px;

}

.order span {
    text-align  : center;
    color       : #fff;
    font-size   : 2em;
    line-height : 130%;
    display     : block;
    margin-top  : 39px;
}

.middle-content, .like-section {
    display          : inline-block;
    width            : 100%;
    background-color : #fff;
}

.buy {
    display       : inline-block;
    *display      : inline;
    zoom          : 1;
    background    : url("../images/bg-repter.png") no-repeat scroll right -43px transparent;
    color         : #fff;
    margin-top    : -22px;
    margin-bottom : 22px;
    position      : relative;
    padding-right : 15px;
    font-weight   : normal;
}

.buy small {
    background : url("../images/icon.png") no-repeat scroll left top transparent;
    height     : 22px;
    left       : -10px;
    position   : absolute;
    top        : 0;
    width      : 10px;
}

.buy span {
    background  : url("../images/bg-repter.png") no-repeat scroll left top transparent;
    display     : block;
    line-height : 25px;
    padding     : 8px 12px 9px 15px;
}

.logo-section {
    margin-bottom  : 22px;
    display        : inline-block;
    width          : 100%;
    padding-top    : 4px;
    padding-bottom : 5px;
    border         : dashed 1px #999;
    text-align     : center
}

.logo-section li {
    overflow : hidden;
    display  : inline-block;
    height   : 59px;
}

.logo-section li a {
    display      : block;
    margin-left  : 9px;
    margin-right : 3px;
}

.logo-section li a:hover img {
    margin-top : -59px;
}

img.no-space {
    margin-right : 0px;
}

.block-section {
    display        : inline-block;
    width          : 100%;
    padding-bottom : 20px;
}

.video {
    padding-top : 22px;
    width       : 715px;
    float       : left;
}

.video img {
    float : left;
}

.video iframe {
    float : left;
}

.video-content {
    float       : left;
    width       : 277px;
    margin-left : 25px;
}

.video-content p {
    clear : both;
}

.newsletter h2, .video-content h2 {
    color          : #004f9a;
    padding-bottom : 18px;
    font-weight    : normal;
}

.newsletter {
    padding          : 29px 21px 37px 24px;
    background-color : #edeadb;
    width            : 229px;
    float            : right;
}

.newsletter p {
    margin-bottom : 15px;
}

.newsletter .email-address, .contact-details .email-address, .order, .txt-bg-clr {
    behavior : url(PIE.htc);
}

.newsletter .email-address, .contact-details .email-address {
    width            : 215px;
    border-radius    : 4px;
    margin-bottom    : 19px;
    line-height      : 127%;
    background-color : #fff;
    height           : 32px;
    border           : none;
    padding          : 8px 0px 10px 12px;
    position         : relative;
    z-index          : 10
}

.like {
    width      : 100%;
    display    : inline-block;
    text-align : center;
}

/* style of books page  */

.content {
    background-color : #edeadb;
    width            : 100%;
    display          : table;
    /*padding-top: 32px;*/
}

.inner-content {
    margin-bottom    : 50px;
    background-color : #fff;
    padding          : 21px 45px 0px 34px;
}

.inner-content h2 {
    color          : #026dd2;
    border-bottom  : dashed 1px #999;
    padding-bottom : 22px;
}

.main-content {
    overflow       : hidden;
    padding-top    : 42px;
    padding-bottom : 90px;
}

.sidebar {
    float : left;
    width : 179px;
}

.main-content .middle-content {
    float : right;
    width : 702px;
}

.sidebar h3 {
    background     : url(../images/icon-books.png) left 7px no-repeat;
    color          : #004f9a;
    font-family    : 'PT Sans', sans-serif;
    padding-bottom : 11px;
    padding-left   : 18px;
    font-weight    : normal;
    font-size      : 1.8em;
}

.sidebar ul {
    line-height  : 1;
    font-size    : 100%;
    list-style   : none;
    margin       : 0;
    min-height   : 507px;
    border-top   : 1px solid #026dd2;
    border-right : 1px solid #026dd2;
}

.sidebar ul li {
    background    : url(../images/icon-books.png) 3px 17px no-repeat;
    border-bottom : 1px solid #026dd2;
}

.sidebar li a {
    font-size    : 1.8em;
    color        : #666;
    line-height  : 220%;
    padding-left : 18px;
}

.sidebar li a:hover {
    color : #004f9a;
}

.books-content {
    overflow : hidden;
}

.books-content img {
    float        : right;
    margin-right : 27px;
    margin-top   : 25px;
}

.para-text {
    margin-bottom    : 17px;
    background-color : #f4f2e9;
    padding          : 25px 0px 1px 20px;
}

.para-text p {
    margin-bottom : 25px;
    font-size     : 1.4em;
}

.bg-none {
    background-color : none !important;
}

.books-content p q, .para-text p q {
    font-weight : bold;
}

.books-content p span {
    color       : #026dd2;
    font-weight : bold;
}

.books .like {
    width   : 100%;
    display : inline-block;
}

.like-img {
    border-top : 1px dashed #999;
}

/* style of contact page */

.page-contact .inner-content {
    overflow      : hidden;
    padding-right : 28px;
    padding-top   : 33px;
}

.contact-detail-area {
    /*float:left;
    width:600px;*/
    padding-top    : 22px;
    padding-bottom : 25px;
}

.like {
    border-top : 1px dashed #999;
}

.page-contact .sidebar {
    background-color : #edeadb;
    float            : right;
    width            : 256px;
    padding          : 16px 20px 0px 20px;
}

.page-contact .sidebar h2 {
    border-bottom  : none;
    padding-bottom : 31px;
    background     : url(../images/booking-icon.jpg) left 7px no-repeat;
    padding-left   : 58px;
    color          : #ce000d;
}

.page-contact .sidebar p {
    font-size     : 1.4em;
    margin-bottom : 25px;
}

.page-contact .sidebar p a {
    color : #666;
}

.none {
    margin-bottom : 0px !important;
}

.right-space {
    margin-right : 0px !important;
}

.contact-sec, .about-team, .address-list {
    overflow : hidden;
}

.contact-details {
    box-sizing    : border-box;
    padding-right : 60px;
    width         : 50%;
    float         : left
}

.contact-details.right-space {
    margin-right  : auto !important;
    padding-right : 0 !important
}

.contact-details h2 {
    padding-bottom : 12px;
    border-bottom  : 1px dashed #999;
    margin-bottom  : 18px;
}

.contact-details input[type="text"],
.contact-details textarea,
.contact-details .subscribe {
    box-sizing : border-box;
    width      : 100%
}

.contact-details textarea {
    height : 127px
}

.tbox {
    height         : 22px !important;
    padding-top    : 6px;
    padding-bottom : 6px;
}

.contact-details .tbox {
    height : 34px !important
}

.txt-bg-clr {
    background-color : #f6f4ea;
    margin-bottom    : 6px;
    border-radius    : 4px;
    position         : relative;

}

.contact-details li button {
    margin-top : 8px;
}

.contact-details p {
    margin-bottom : 15px;
}

.subscribe {
    background-color : #edeadb;
    width            : 233px;
    padding          : 25px 21px 29px 26px;
}

.about-team {
    margin-top : 18px;
}

.about-team h2 {
    border-top     : 1px dashed #999;
    padding-top    : 11px;
    padding-bottom : 10px;
}

.address-list h3 {
    padding-left : 15px;
    background   : url(../images/icon-books.png) left 6px no-repeat;
    font-size    : 1.4em;
    color        : #004f9a;
    line-height  : 127%;
    font-weight  : bold;
    font-family  : 'PT Sans', sans-serif;
}

.address-list {
    padding-top  : 20px;
    width        : 172px;
    margin-right : 40px;
    float        : left;
}

.address-detail {
    padding-bottom : 22px;
}

.address-list address {
    line-height  : 129%;
    padding-left : 15px;
    font-size    : 1.4em;
    color        : #666;
}

.address-list address a {
    color : #026dd2;
}

.address-list address a:hover {
    text-decoration : underline;
}

.page-contact .footer, .books .footer {
    padding-bottom : 26px;
}

.qtsec {
    text-align    : center;
    margin-bottom : 40px;
}

.qtsec .page {
    padding   : 40px 0;
    font-size : 12px;
    width     : 733px;
}

.qtsec h3 {
    font-size     : 24px;
    color         : #026dd2;
    margin-bottom : 25px;
}

.qtsec p {
    margin-bottom : 20px;
}

body .gform_wrapper,
body .gform_wrapper ul.gform_fields li.gfield,
body .gform_wrapper .top_label div.ginput_container,
body .gform_wrapper .gform_footer {
    margin  : 0;
    padding : 0;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper textarea {
    border        : 1px solid #e4e4e4;
    border-radius : 4px;
    font-size     : 1.5em;
    line-height   : 127%;
    margin-top    : 0;
    margin-bottom : 6px;
    position      : relative;
    width         : 100%;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    height  : 34px;
    padding : 3px 3px 3px 11px;
}

body .gform_wrapper textarea {
    background-color : #f6f4ea;
    padding          : 9px 11px;
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type=submit] {
    background-color : #004f9a;
    border           : 0 none;
    border-radius    : 4px;
    color            : #fff;
    cursor           : pointer;
    display          : block;
    font-size        : 1.5em;
    font-weight      : bold;
    line-height      : 127%;
    margin           : 8px 0 0;
    outline          : none;
    position         : relative;
    width            : 99px;
    height           : 32px;
    z-index          : 10;
}

body .gform_wrapper .gform_footer input.button:hover,
body .gform_wrapper .gform_footer input[type=submit]:hover,
body .gform_wrapper .gform_page_footer input.button:hover,
body .gform_wrapper .gform_page_footer input[type=submit]:hover {
    color : #000;
}

#newsletter-embed .prhSubscribe.wrap {
    display          : block !important;
    background-color : transparent !important;
}

#newsletter-embed .subscribe {
    width : auto !important;
}

#newsletter-embed.lw_newsletter_signup {
    text-align : center !important;
}

#newsletter-embed .prhSubscribe button.btn.subscribe {
    background  : #e5262b none !important;
    display     : inline-block !important;
    height      : auto !important;
    line-height : 1 !important;
}

#newsletter-embed .prhSubscribe div.field {
    display         : flex !important;
    align-items     : center !important;
    justify-content : center !important;
}

#newsletter-embed .prhSubscribe div.field label {
    font-weight : bold !important;
    margin      : 0 15px 0 0 !important;
}

#newsletter-embed .prhSubscribe div.field input.email {
    max-width : 200px !important;
}

#newsletter-embed .prhSubscribe a {
    color : #e5262b !important;
}
